Business Intelligence

IBM Cognos Business Intelligence 10.2.1 Supported Software Environments.

 

For information regarding supported environments and requirements please refer to the following URL:

IBM Cognos Business Intelligence 10.2.1

 

BROWSER UPDATES

Firefox recently stopped supporting JAVA, which is needed for IBM Cognos.  For instructions on how to install Firefox ESR, please refer to the following URL:

https://support.mozila.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct